Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.ValueType To be added. To be added.
- Field
  System.String To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.String To be added. To be added. To be added.
- Field
  System.Object To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Streaming.StreamTag To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0